/*
 * @title		에러페이지
 * @author		[F/E]김보람
 * @date		2014.03.12
 * @update		수정날짜(수정자)
 * @description	
 */


html{color:#888;font-family:돋움, dotum;font-size:12px;line-height:140%}
ul{margin:0;padding:0}
ul li{list-style:none}
body{background-color:#E3E8EC;text-align:center}
.g_sprites{background:url(/include/_images/ssadaprice_sp.png) no-repeat}
.content_wrap{width:683px;margin:0 auto;text-align:left}
.content_wrap .logo{width:237px;height:47px;margin-top:85px;background-position:-698px -309px}
.error_box{height:175px;margin-top:12px;padding:64px 0 64px 60px;border:1px solid #B9C1C8;background-color:#FFF}
.error_box .character{float:left;width:83px;height:78px;background-position:-330px -528px}
.error_box .txt_wrap{float:left;margin-left:45px}
.error_box .txt_wrap .error_txt{width:437px;height:50px;background-position:-2px -469px}
.error_box .txt_wrap .error_txt2{clear:both;padding-top:40px}
.error_box .txt_wrap .error_txt3{clear:both;padding-top:30px;font-weight:bold;color:#555}
.copyright{margin-top:15px;color:#8F8F8F;text-align:center}